{% include 'base.html' %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <title>Susun Deadline</title>
</head>
<body>
    <section id="jumbo-index">
        <div class="jumbotron jumbotron-fluid">
            <div class="container">
            {% if user.is_authenticated %}
                <section name="form">
                    <div class="container-fluid">
                        <div class="container text-blue" style="height: 670px;">
                            <h1>Atur Jadwal</h1>
                            <form method = "POST" action="">
                                {% csrf_token %}
                                {% for a in post_form %}
                                <div class="form-group">
                                    {{a.label}}
                                    {{a}}
                                </div>
                                {% endfor %}
                                <button class="btn btn-primary" type="Submit">Submit</button>
                            </form>
                        </div>
                    </div> 
                </section>
            {% else %}
                <section name="form">
                    <div class="container-fluid">
                        <div class="container text-blue" style="height: 670px;">
                            <h1>Atur Jadwal</h1>
                            <h2>Harap Log In terlebih dahulu</h2>
                            <a class="btn btn-primary mt-2" href="{% url 'home:login' %}">Log In</a>
                        </div>
                    </div> 
                </section>
            {% endif %}

            </div>
        </div>
    </section>   
</body>
</html>

<style>
    #jumbo-index .jumbotron{
        background-size: cover;
        background-position: center;
        height: 1100px;
        width: 100%;
    }
    .btn {
        padding: 7px 30px;
        margin-right: 30px;
        outline: none;
        border: 1px solid #fb7381;
        border-radius: 20px;
        cursor: pointer;
        color: #fb7381;
        background: transparent;
    }
    #jumbo-index .jumbotron{
        background-size: cover;
        background-position: center;
        height: 650px;
        width: 100%;
    }
</style>